#leftnavheader {
	background-image: url(../images/2013/shop_now.png);
	height: 50px;
	width: 225px;
	background-repeat: no-repeat;
	margin-top: 5px;
}
#leftnav {
	float: left;
	height: auto;
	width: 225px;
	top: 0px;
	text-align: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
#contact {
	position: absolute;
	right: 14px;
	top: 70px;
	height: auto;
	width: auto;
	text-align: right;
}
#logonew {
	height: 100px;
	width: 241px;
	position: absolute;
	left: 25px;
	top: 10px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	line-height: 1.5em;
	color: #666666;
	padding: 0 0 10px 0;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
td {
	margin: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}
#rightnav {
	float: right;
	width: 200px;
	top: 0px;
	margin: 0px;
	height: auto;
}
#footer {
	height: 35px;
	width: 960px;
	margin: 0px;
	text-align: left;
	padding: 0px;
	float: left;
	background-repeat: no-repeat;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
body {
	background-color: #E0E0E0;
	margin: 0px;
	text-align: center;
	padding: 0px;
	background-image: url(../images/2013/bg.jpg);
	background-repeat: repeat-x;
}
a:link {
	color: #469a9c; /*#A3B9B7;*/
	text-decoration: underline;
}
a:visited {
	color: #469a9c; /*#A3B9B7;*/
	text-decoration: underline;
}
a:hover {
	color: #A3B9B7;
	text-decoration: none;
}
a:active {
	color: #A3B9B7;
	text-decoration: underline;
}
li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	line-height: 10px;
font-family: Arial, Helvetica, sans-serif;
font-size: 0.8em;
line-height: 1.5em;
color: #666666;	
}

#externallinks {
	float: right;
	padding-right: 15px;
	text-align: right;
	padding-top: 7px;
}
h2 {
	color: #B2A76F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	font-style: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	margin: 0px;
	text-transform: uppercase;
}
ol {
	list-style-type: lower-roman;
	margin: 0px;
}
ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 18px;
	color: #CCCCCC;
	list-style-type: square;
}
h1 {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #333333;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-bottom: 8px;
	margin-top: 0em;
	text-indent: 0px;
	text-transform: uppercase;
}
.tableH1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	text-transform: uppercase;
	color: #333333;
	padding-left: 10px;
}
#copyrightinfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #776F4A;
	float: left;
	margin-top: 12px;
	margin-left: 20px;
	font-weight: normal;
}
blockquote {
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding: 0px;
border-left: 1px solid #eee;
padding-left: 10px;
}
#wrapper {
	text-align: left;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}
#logocontainer {
	position: absolute;
	top: 10px;
	height: 135px;
	width: 280px;
	z-index: 3;
	left: 0px;
	text-align: left;
}
#tagline {
	left: 295px;
	top: 30px;
	height: auto;
	width: 400px;
	position: absolute;
}
#content {
	width: 960px;
	position: absolute;
	top: 205px;
	z-index: 2;
	background-color: #FFFFFF;
/*	background-image: url(../images/contentbg.gif);*/
	background-repeat: repeat-y;
	text-align: left;
}
.black {
	color: #000000;
}
table {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
}
.imgpadtopright {
	padding-top: 7px;
	padding-right: 18px;
}
#contactnumber {
	top: 35px;
	position: absolute;
	width: auto;
	text-align: right;
	right: 20px;
}
form {
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#copycontainer {
	text-align: left;
	float: right;
	width: 700px;
	padding-top: 25px;
	padding-right: 20px;
	padding-left: 20px;
	height: auto;
	margin: 0px;
}
#leftnavmenu {
	padding-left: 15px;
	padding-bottom: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	line-height: 1.6em;
	color: #A3B9B7;
}
#headernav {
	height: 50px;
	width: 960px;
	top: 154px;
	position: absolute;
	left: 0px;
	background-image: url(/images/navbg.png);
	background-repeat: repeat;
}
.imgpadrightleft {
	padding-right: 5px;
	padding-left: 5px;
}
.imgpadbottom {
	padding-bottom: 5px;
}
.imgpadtopbottom {
	padding-top: 5px;
	padding-bottom: 5px;
}
.imgpadright {
	padding-right: 15px;
}
.lineabove {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	margin-top: 0px;
	padding-top: 3px;
}
.imgpadtop {
	margin-top: 10px;
}
.border {
	border-top-style: solid;
	border-top-color: #CCC;
	border-top-width: 1px;
	margin-top: .5em;
}
.imgpadbottommore {
	padding-bottom: 10px;
}
.tablefill {
	background-color: #e5e5e7;
}
.bold {
	font-weight: bold;
	text-transform: uppercase;
}
.noborder {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#signup {
	text-align: left;
	height: auto;
	padding: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
h3 {
	color: #534741;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	font-style: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin: 0px;
}
.smallerright {
	font-size: 0.5px;
	text-align: right;
}
#backtotopfloatright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .6px;
	text-align: right;
	padding-right: 10px;
	width: auto;
	height: auto;
	margin: 0px;
	padding-top: 0px;
}
.lineleft {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
}
.imgpadrightbottom {
	padding-right: 15px;
	padding-bottom: 5px;
	padding-top: 0px;
	padding-left: 0px;
}
#header {
	height: 188px;
	width: 960px;
	position: absolute;
	top: 0px;
	float: left;
	text-align: left;
	background-repeat: repeat-x;
	background-color: #FFF;
}
#headerimages {
	height: 365px;
	width: 720px;
	text-align: left;
	padding: 0px;
	background-color: #FFFFFF;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
#contentwrapper {
	float: right;
	width: 730px;
}
.gold {
	color: #AF8008;
	font-weight: normal;
}
#copyindex {
	text-align: left;
	float: left;
	margin: 0px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 20px;
	width: 495px;
	height: 110px;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #E5D195;
}
.golditalic {
	color: #AF8008;
	font-weight: normal;
	font-style: italic;
}
#graphiclinks {
	width: 225px;
	padding-top: 10px;
}
.readmore {
	font-weight: normal;
	font-style: italic;
	line-height: 2em;
}
.imgpadright20 {
	padding-right: 20px;
}
#copycontainerinterior {
	text-align: left;
	float: left;
	width: 610px;
	padding: 20px;
	height: auto;
	margin: 0px;
}
h4 {
	color: #796123;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
	font-weight: normal;
	font-style: italic;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
.imgborder {
	margin-top: .5em;
	border: 1px solid #CCC;
}
#leftnavfooter {
	height: 50px;
	width: 225px;
	margin-bottom: 5px;
}
#indexproductcontainer {
	text-align: left;
	width: 720px;
	height: auto;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding: 0px;
	float: left;
}
#indexproductcontainer2 {
	text-align: left;
	width: 720px;
	height: auto;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 5px;
	padding: 0px;
	float: left;
}
#productsearrings {
	height: 155px;
	width: 235px;
	float: left;
}
#productspendants {
	height: 155px;
	width: 235px;
	float: left;
	margin-left: 8px;
}
#productstrophiesawards {
	height: 155px;
	width: 235px;
	float: right;
}
#productspens {
	height: 155px;
	width: 235px;
	float: left;
}
#productsclocks {
	height: 155px;
	width: 235px;
	float: left;
	margin-left: 8px;
}
#productsbrowseall {
	height: 155px;
	width: 235px;
	float: right;
}
#headermenu {
	height: auto;
	width: 400px;
	position: absolute;
	right: 14px;
	text-align: right;
	bottom: 37px;
}
.red {
	color: #F00;
}

#social {
	position: absolute;
	right: 14px;
	top: 12px;
	width: auto;
	height: 44px;
}

#social img {
	padding: 0 5px 0 5px;
}

#headernav ul {
	list-style-type:none;
	margin:16px 0 0 0;
	padding:0;
	text-align: center;
	width: 100%;
}

#headernav li
{
	display:inline;
	font-family: 'Arvo', Arial, serif; font-weight: 400; 
	color: #fff;
	padding: 5px 10px;
}

#headernav li a:visited, #headernav li a:active, #headernav li a:link {
	font-family: 'Arvo', Arial, serif; font-weight: 400; 
	color: #fff;
	text-decoration: none;	
	font-size: 18px;
	text-transform: uppercase;
}

#headernav li a:hover {
	color: #3d3737;
	text-decoration: none;	
}
